@charset "utf-8";
body{margin:0; padding:0; color:#3a3a3a; font-size:12px}
body#style-box{background:#f5f5f5}
body#style-open{border-top:2px solid #3a3a3a}
::-moz-selection{color:#fff; text-shadow:none}
::selection{color:#fff; text-shadow:none}

/*--[ Clearfix ]--*/
.newclearfix:after{clear:both; content:' '; display:block; font-size:0; height:0; line-height:0; visibility:hidden; width:0}
* html .newclearfix,:first-child+html .newclearfix{zoom:1}

/*--[ a ]--*/
a{color:#3a3a3a}
a, a > *{text-decoration:none; -webkit-transition:background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out; -moz-transition:background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out; -ms-transition:background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out; -o-transition:background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out; transition:background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out}
a:hover{text-decoration:none}

/*--[ Container ]--*/
.cameron-container{margin:0 auto; position:relative; width:940px; padding:0 20px}
#style-box .cameron-container{background-color:#fff}

/*--[ Columns ]--*/
.one-half, .one-third, .two-third, .one-fourth, .three-fourth{float:left; margin-right:20px}
.one-half.last, .one-third.last, .two-third.last, .one-fourth.last, .three-fourth.last{margin-right:0px}
.one-half{width:460px}
.one-third{width:300px}
.two-third{width:620px}
.one-fourth{width:220px}
.three-fourth{width:700px}


/* ---------------------------------------------------------------------- */
/*	HEADER
/* ---------------------------------------------------------------------- */
#header{border-bottom:1px solid #efefef; height:80px; z-index:97}
#style-box #header{border-top:2px solid #3a3a3a}
#style-open #header{padding-left:0; padding-right:0}
#logo{position:absolute; bottom:20px}
#logo .smart-logo{display:inline-block; width:258px; height:47px; background-image:url(../img/colorset1_logo.png); background-repeat:no-repeat}
#style-box #logo{left:20px}

/*--[ Skip To Content ]--*/
.skipNav{width:100%; margin:0 auto; background:#fff; text-align:center}
.skipNav a{position:absolute; left:0; top:0; width:1px; height:0; display:block; padding:5px 0; overflow:hidden; color:#999; text-decoration:none; white-space:nowrap}
.skipNav a:hover,.skipNav a:active,.skipNav a:focus{position:relative; height:auto; width:auto}

/*--[ Main Navigation ]--*/
#main-nav{float:right}
#main-nav ul{margin:0; padding:0; list-style:none}
#main-nav > ul{margin:-2px 0 0}
#main-nav li{position:relative; float:left; margin:0; padding:0; list-style:none}
#main-nav a{color:#3a3a3a; font-size:12px; display:block; position:relative; font-family:'Nanum Gothic',돋움; font-weight:700; outline:none; z-index:98}
#main-nav a.nav1st{padding:28px 25px 32px 25px; padding-bottom:31px\9; border-bottom:5px solid transparent; border-top:2px solid transparent; text-align:center; letter-spacing:-0.08px; text-transform:uppercase; font-size:13px; line-height:1.2}
#main-nav .nav_arrow{display:none; border-bottom:8px solid; border-left:6px solid transparent; border-right:6px solid transparent; position:absolute; height:0; width:0; left:50%; margin-left:-6px; bottom:5px;}
#main-nav .hover .nav_arrow,#main-nav .current .nav_arrow{display:block}

/* Dropdown */
#main-nav ul ul{display:none; background:#fff; border:1px solid #eaeaea; left:0; padding:0; position:absolute; top:82px; width:160px; z-index:99}
#main-nav ul ul li{float:none}
#main-nav a.nav2nd{border-bottom:1px solid #f5f5f5; padding:12px 20px; color:#666}
#main-nav a.nav2nd:hover, #main-nav a.nav2nd:focus, #main-nav ul ul .current a.nav2nd{border-bottom-color:#eaeaea; background:#f8f8f8}
#main-nav ul ul li:last-child a{border-bottom:0}

/* Responsive Nav */
#main-nav .responsive-nav{background-image:url(../img/responsive-nav-bg.png); background-position:center right; background-repeat:no-repeat; display:none; width:100%}


/* ---------------------------------------------------------------------- */
/*	CONTENT
/* ---------------------------------------------------------------------- */
/*--[ Page Header ]--*/
.page-header{border-bottom:1px solid #efefef; margin-bottom:32px}
.page-title{float:left; margin:12px 0 0 0; padding:0; font-family:'Nanum Gothic',돋움; color:#3a3a3a; font-size:16px; font-weight:700}

/*--[ Search ]--*/
#isSearch{width:96%; margin:0; padding:0; background-color:#fff}
#isSearch .searchOrder{display:none}
#isSearch .inputText{float:left; width:100%; height:14px; margin:0; padding:8px 0 8px 10px; border:1px solid #e8e8e8; background:#f8f8f8; line-height:1.3; font-size:13px; color:#959393; outline:none}
#isSearch .submit{width:32px; height:32px; margin-left:-33px; background:url(../img/searchbtn.png) center no-repeat}
.page-header .searchbox{float:left; width:200px; margin-top:7px}

/*--[ Sign ]--*/
#signin{float:right; margin:15px 0 16px}
#signin ul{margin:0; padding:0; list-style:none}
#signin li{float:left; margin:0 7px; padding:0}
#signin li a{color:#aeaeae}

/*--[ Sub Content ]--*/
#sub{float:left; width:100%}
#sub.withs,.withs{width:680px}

/*--[ Sub Columns ]--*/
#sub .one-half{width:330px}
#sub .one-third{width:213px}
#sub .two-third{width:447px}
#sub .one-fourth{width:155px}
#sub .three-fourth{width:505px}


/* ---------------------------------------------------------------------- */
/*	SIDE
/* ---------------------------------------------------------------------- */
#sidebar{float:left; width:220px}
.sidebar-left #sidebar{float:left}

/*--[ Side Menu ]--*/
#side_menu, #side_menu ul, #side_menu li{margin:0; padding:0; list-style:none}
#side_menu .acc-trigger{display:block; margin:0; cursor:pointer}
#side_menu .acc-trigger:last-of-type, #side_menu .acc-container:last-of-type{border-bottom:1px dotted #ced8df}
#side_menu .acc-trigger a{display:block; padding:20px 20px 20px 35px; background:url(../img/accordion-content-buttons.png) no-repeat left 17px; color:#959393; text-decoration:none; text-shadow:none; font-family:'Nanum Gothic',돋움; font-weight:700; font-size:13px}
#side_menu .acc-trigger a:hover{background-color:#f8f8f8}
#side_menu .acc-trigger.active a{background-position:left -94px}
#side_menu .acc-trigger.active a:hover{background-color:transparent}
#side_menu .acc-trigger.active:last-of-type{border-bottom:none}
#side_menu .acc-trigger.active a{color:#b2b2b2}
#side_menu .acc-container{margin-top:-5px}
#side_menu .acc-container .content{padding:0 20px 15px 35px; background:url(../img/arrow-right-grey.png) no-repeat 20px 4px; font-family:돋움; font-weight:400; font-size:12px}
#side_menu .acc-container .content a{color:#666}
#side_menu .no-acc-trigger{display:block; margin:0; cursor:pointer; border-bottom:1px dotted #ced8df}
#side_menu .no-acc-trigger a{background:url(../img/accordion-link-buttons.png) no-repeat left center; display:block; color:#959393; padding:20px 20px 20px 35px; text-decoration:none; text-shadow:none; font-family:'Nanum Gothic',돋움; font-weight:700; font-size:13px}
#side_menu .no-acc-trigger a:hover{background-color:#f8f8f8}

/*--[ Widgets ]--*/
#sidebar .widget{margin:0 0 20px}
#sidebar .widget-title{margin:0 2px 12px; font-family:'Nanum Gothic',돋움; font-weight:700; font-size:15px; color:#3a3a3a}


/* ---------------------------------------------------------------------- */
/*	FOOTER
/* ---------------------------------------------------------------------- */
#footer{position:relative; color:#868686}
#style-box #footer{background:#3a3a3a}
#style-open #footer{width:auto; margin:0; padding-left:0; padding-right:0; background:#3a3a3a}
#footer .footer_arrow{display:block; border-top:10px solid #fff; border-left:10px solid transparent; border-right:10px solid transparent; height:0; width:0; margin:0 auto}
#footer, #footer a,
#footer-bottom, #footer-bottom a{color:#949494}
#footer .line-bottom{padding-top:22px; padding-bottom:10px; background-image:url(../img/line-bottom.png); background-repeat:repeat-x; background-position:left 48px}
#style-open #footer .line-bottom{width:940px; margin:0 auto}
#footer .footer-l{float:left; padding-right:40px; background:#3a3a3a}
#footer .footer-r{float:left}

/*--[ Logo Bottom ]--*/
#logo-bottom img{margin-top:10px}
#logo-bottom .smart-logo-bottom{display:inline-block; width:258px; height:47px; background-image:url(../img/colorset1_logo_bottom.png); background-repeat:no-repeat}

/*--[ Bottom Navigation ]--*/
#bottom-nav{margin:0 0 12px; padding:0 0 12px}
#bottom-nav ul{margin:0; padding:0; list-style:none}
#bottom-nav li{float:left; margin:0 18px 0 0; padding:0}
#bottom-nav li:after{content:"|"; display:inline-block; margin-left:13px; font-size:11px; color:#4a4a4a}
#bottom-nav li:last-child{margin-right:0; padding-right:0}
#bottom-nav li:last-child:after{content:""; margin-left:0}
#bottom-nav li a{font-family:Arial, Helvetica, sans-serif, 돋움; font-size:12px; color:#949494}

/*--[ Contact Info ]--*/
#contact-info{margin:0; padding:0; list-style:none}
#contact-info li{float:left; margin:0 28px 5px 0; padding:0 0 0 24px; line-height:1.5}
#contact-info li:last-child{margin-right:0}
#contact-info .address{float:none; background:url(../img/icon-address.png) no-repeat 0 0}
#contact-info .phone{background:url(../img/icon-phone.png) no-repeat 2px 1px}
#contact-info .fax{background:url(../img/icon-fax.png) no-repeat 0 1px}
#contact-info .email{background:url(../img/icon-email-2.png) no-repeat 0 4px}


/* ---------------------------------------------------------------------- */
/*	FOOTER BOTTOM
/* ---------------------------------------------------------------------- */
#footer-bottom{line-height:17px; padding-top:12px; padding-bottom:12px}
#style-box #footer-bottom{background:#303030}
#style-open #footer-bottom{width:auto; margin:0; padding-left:0; padding-right:0; background:#303030}

/*--[ Copyright and Option Navigation ]--*/
#footer-bottom ul{margin:0; padding:0; list-style:none}
#style-open #footer-bottom ul{width:940px; margin:0 auto}
#footer-bottom li{float:left; margin:0 10px 0 0; padding:0; font-family:돋움; font-size:11px}
#footer-bottom li:after{content:'|'; display:inline-block; margin-left:6px; font-size:11px; color:#4a4a4a}
#footer-bottom li:last-child{margin-right:0; padding-right:0}
#footer-bottom li:last-child:after{content:''; margin-left:0}

/*--[ Back to Top ]--*/
#back-to-top, .touch-device #back-to-top:hover{background:url(../img/arrow-up-large.png) no-repeat center center; background-color:rgb(221, 221, 221); background-color:rgba(221, 221, 221, .7); bottom:20px; color:transparent; display:none; font:0/0 a; height:46px; position:fixed; right:20px; text-shadow:none; -webkit-transition:all .2s ease; -moz-transition:all .2s ease; -ms-transition:all .2s ease; -o-transition:all .2s ease; transition:all .2s ease; width:45px; z-index:100}


/* ---------------------------------------------------------------------- */
/*	FONT
/* ---------------------------------------------------------------------- */
/*--[ Nanum Gothic ]--*/
@font-face{font-family:'Nanum Gothic'; font-style: normal; font-weight:700;
	src:url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.eot);
	src:url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
		url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.woff2) format('woff2'),
		url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.woff) format('woff'),
		url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.ttf) format('truetype');
}



/* ---------------------------------------------------------------------- */
/*	MEDIA QUERIES
/* ---------------------------------------------------------------------- */

@media screen and (max-width:959px){
	#content.widget-page > div{float:none !important; width:100% !important; margin:0 0 60px 0 !important}
	#contents img{height:auto; max-width:100%}
	#bottom-nav{display:none}
	#contact-info li{border-bottom:1px dotted #4b4b4b; float:none; margin-left:0; padding-bottom:10px}
	#contact-info li:last-child{border-bottom:none}
	.wbox_responsive{display:none !important}
}

@media screen and (min-width:768px) and (max-width:959px){
	.cameron-container{width:748px}
	
	/*--[ Columns ]--*/
	.one-half{width:364px}
	.one-third{width:236px}
	.two-third{width:492px}
	.one-fourth{width:172px}
	.three-fourth{width:556px}

	/*--[ HEADER ]--*/
	#header{height:67px}
	#logo{padding-left:20px}

	/*--[ HEADER > Main Navigation ]--*/
	#main-nav a.nav1st{padding:24px 10px; padding-bottom:23px\9}
	#main-nav ul ul{top:70px}

	/*--[ CONTENT > Sub Content ]--*/
	#sub{width:488px}
	#sub.withs,.withs{width:448px}
		
	/*--[ CONTENT > Sub Columns ]--*/
	#sub .one-half{width:234px}
	#sub .one-third{width:149px}
	#sub .two-third{width:319px}
	#sub .one-fourth{width:107px}
	#sub .three-fourth{width:361px}

	/*--[ FOOTER ]--*/
	#style-open #footer .line-bottom{width:748px}

}

@media screen and (max-width:767px){
	.cameron-container{width:300px}
	
	/*--[ Columns ]--*/
	.one-half, .one-third, .two-third, .one-fourth, .three-fourth{float:none; margin-right:0}
	.one-half, #sub .one-half{width:300px}
	.one-third, #sub .one-third{width:300px}
	.two-third, #sub .two-third{width:300px}
	.one-fourth, #sub .one-fourth{width:300px}
	.three-fourth, #sub .three-fourth{width:300px}
	
	/*--[ HEADER ]--*/
	#header{height:auto}
	#logo{display:block; position:relative; left:auto !important; bottom:auto !important; max-height:100%; padding:10px 0 0 0; text-align:center}
	
	/*--[ HEADER > Main Navigation ]--*/
	#main-nav{float:none; margin:10px 0 20px}
	#main-nav li{width:50%}
	#main-nav a.nav1st{border-top:0; border-bottom-color:#efefef; padding:16px 20px 24px; padding-bottom:23px\9; }
	#main-nav ul ul{width:100%; top:60px}
	#main-nav ul ul li{width:auto}
	#main-nav ul ul li:first-child > a{border-top:none}
	#main-nav ul ul li:last-child > a{border-bottom:none}
	
	/*--[ CONTENT > Sub Content ]--*/
	#sub{border-bottom:1px solid #efefef; padding-bottom:20px}
	#sub.withs,.withs{width:100% !important; float:none !important; margin:0 !important}
	
	/*--[ SIDEBAR ]--*/
	#sidebar{float:none; width:100%}
	#sidebar .widget{margin-bottom:20px}
	
	/*--[ FOOTER ]--*/
	#style-open #footer .line-bottom{width:300px}
	#footer .footer-l, #footer .footer-r{float:none}
	#footer .footer-l{margin-bottom:20px; padding-right:0; text-align:center}

	/*--[ FOOTER > Contact Info ]--*/
	#contact-info{margin-bottom:20px}
}

@media screen and (min-width:480px) and (max-width:767px){
	.cameron-container{width:420px}
	
	/*--[ Columns ]--*/
	.one-half, .one-third, .two-third, .one-fourth, .three-fourth{float:none; margin-right:0}
	.one-half, #sub .one-half{width:420px}
	.one-third, #sub .one-third{width:420px}
	.two-third, #sub .two-third{width:420px}
	.one-fourth, #sub .one-fourth{width:420px}
	.three-fourth, #sub .three-fourth{width:420px}
	
	/*--[ FOOTER ]--*/
	#style-open #footer .line-bottom{width:420px}
}

@media screen and (max-width:479px){
	.cameron-container{padding:0 10px}
	
	/*--[ HEADER > Main Navigation ]--*/	
	#main-nav li{width:100%}
	#main-nav a{padding:18px}
	#main-nav > ul{display:none}
	#main-nav .responsive-nav{display:block}
	#main-nav select, #main-nav option{height:30px; padding:5px 7px; font-size:12px; line-height:1.5; font-family:'Nanum Gothic',돋움; font-weight:700; cursor:pointer}
	#main-nav select{-webkit-appearance:none; background-color:#f8f8f8; border:1px solid #e8e8e8; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; color:#8f8f8f; vertical-align: middle}

	/*--[ CONTENT > Search ]--*/
	.page-header .searchbox{width:100%; margin-top:0; margin-bottom:15px}
	
	/*--[ FOOTER > Bottom Navigation ]--*/	
	#footer-nav li{border-top:1px dotted #4b4b4b; padding:10px 0; width:100%}
	#footer-nav li:first-child{border-top:none}
	#footer-nav li a{border:none; padding:0}
	
	#cpreview{display:none}
}


/* ---------------------------------------------------------------------- */
/*	XE FIX
/* ---------------------------------------------------------------------- */
/*--[ Page Fix ]--*/
#content .btnArea{margin:0 !important; padding:10px 0 !important}

/*--[ Member ]--*/
.xm h1,.xc h1{margin:0 0 20px 0; padding:0 0 20px 0; border-bottom:1px solid #efefef; font-family:'Nanum Gothic'; font-weight:700; color:#3a3a3a}
.xm .nav-tabs>li,.xc .nav-tabs>li{font-family:'Nanum Gothic'; font-weight:700}
.xm .login-header h1{padding:0; border-bottom:0}
.xm .form-horizontal{margin:0; padding:10px 0}
.xm .form-horizontal .control-label{padding-top:8px; font-family:'Nanum Gothic'; font-weight:700; color:#3a3a3a}
.xm input[type="text"], .xm input[type="password"], .xm input[type="email"], .xm input[type="url"], .xm input[type="search"], .xm input[type="tel"]{padding:6px}

@media screen and (max-width:767px){
	/*--[ Content Image IE8 Fix ]--*/
	#content img{height:auto\9 !important}

	.xm .form-horizontal .control-group{margin-bottom:10px}
	.xm .form-horizontal .control-label{float:none; width:auto; text-align:left}
	.xm .form-horizontal .controls{margin-left:0}
	.xm input, .xm textarea{width:95%}
}

